page-payments {

	.action-notice {
        background: #ffe6e6;
    }
    
    .card-header-md{
    	color:white;
    }

    .card-header-md{
    	font-size: 1.5em;
    }
    .card-header-md strong{
    	font-size: 2.3em;
    }
    ion-app.md [padding] .scroll-content{
    	padding: 0px;
    }

    .card-ios, .card-md {
		    display: flex;
		    flex-direction: column;
		    width: 100% !important;
		    max-widht : 100% !important;
		    margin: 0 !important;
		    box-shadow: none;
		    

	    }
}
